﻿@charset "utf-8";
/* CSS Document */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,blockquote,p{ margin:0; padding:0;}
*{box-sizing:border-box;}
body{color:#333; font-size:14px; font-family:"Microsoft YaHei", verdant, tahoma;;}
ul, ol,li,dd,dl{ list-style:none;} 
img,fieldset{ vertical-align:top; border:0;}
h1,h2,h3,h4,h5,h6 { font-size:100%; font-weight:normal;}
address,cite,code,em,th { font-weight:normal; font-style:normal;}
input,button,textarea,select{color:#333; font-size:14px; vertical-align:middle;}
input:focus {outline:none;}
span,samp,i,em,b,textarea{font-family:"Microsoft YaHei", verdant, tahoma;}
a{ color:#333; text-decoration:none;}
.w1600{max-width:1600px;width:96%;margin:auto;}
.w1400{max-width:1400px;width:96%;margin:auto;}
.nata,.nataa,.natab,.nataba ul,.natabb,.natabba,.sosaa,.proa,.news,.news ul,.newyy,.bos,.bosa ul,.bot,.bosbc ul,.ys_content li,.jiaa ul,.eta{display:-webkit-box;display:-moz-box;display:-webkit-flex;display:-o-flex;display:-ms-flexbox;display:flex;}


.nat{position: sticky;top: 0;background: #fff;z-index: 999;box-shadow: 0 0 10px rgb(0 0 0 / 14%);}
.nata{margin:auto;justify-content: space-between;box-sizing: border-box;padding:0 4%;}
.nataa{align-items: center;}
.nataa h1{margin-right: 10px;}
.nataa h2{font-size:26px;font-weight: bold;}
.nataa h3{display:none;font-size:20px;font-weight: bold;}
.natab{align-items: center;width:57%;justify-content: space-between;}
.nataba{width:calc(100% - 150px);}
.nataba li{width:14.2857%;position: relative;}
.nataba p a{display:block;line-height: 90px;font-size: 17px;text-align: center;position: relative;}
.nataba p a:after{content: '';width:0%;height: 3px;background: #0274cc;position: absolute;bottom:0;left: 0;transition: all 0.3s;}
.nataba dl{position: absolute;top: 100%;left: 0;width:170px;background: #fff;display:none;}
.nataba dd a{display:block;padding:10px 10px 10px;font-size:14px;color:#333;}
.nataba li.ou p a{color:#0274cc}
.nataba li.ou p a:after{width:100%;}

@media screen and (min-width:1200px){
.nataba dd a:hover{background:#0274cc;color:#fff;}
.nataba li:hover p a:after{width:100%;}
.nataba li:hover p a{color:#0274cc}
}

.natabb{align-items: center;}
.natabba{margin-right: 20px;padding: 33px 20px 33px 0;position: relative;align-items: center;}
.natabba:after{content: '';width:1px;height: 18px;background: #333;position: absolute;right: 0;top: 50%;transform: translateY(-50%);}
.natabba span{font-size:22px;}
.natabba p{font-size:17px;margin-left: 5px;line-height: 18px;}
.natabbaa{position: absolute;top: 100%;left: 0;width: 100%;background:#fff;font-size:14px;display:none;}
.natabbaa a{display:block;box-sizing: border-box;padding:10px 0 10px 10px;line-height:20px;}
.natabbaa a:Hover{background: #0274cc;color:#fff;}
.natabbb span{font-size:24px;cursor: pointer;}

/*搜索*/
.sos{position: fixed;top: 0;left: 0;width:100%;height: 100%;z-index: 999;display:none;}
.sosb{background: rgb(0 0 0 / 77%);position: absolute;left: 0;top: 0;width:100%;height: 100%;}
.sosa{width:100%;height: 100%;display: flex;align-items: center;justify-content: center;position: relative;}
.sosaa{align-items: center;width:400px;position: relative;z-index: 1;}
.sosaa input{line-height: 60px;border:0;display: block;width:calc(100% - 100px);box-sizing: border-box;padding-left:10px}
.sosaa a{display:block;background: #0274cc;color:#fff;line-height: 60px;padding:0 30px;font-size:20px;}

/*手机*/
.zhz{width:49px;height:49px;overflow:hidden;position:absolute;top:8px;right:12px;display:none;}
.zhz samp{position:absolute;left:26%;background:#333;height:2px;width:26px; transition:all 0.5s;}
.zhz .samp1{top:18px}
.zhz .samp2{top:25px;}
.zhz .samp3{top:32px;}
.active .samp2{left:-100%;}
.active .samp1{transform:rotate(225deg);top:25px}
.active .samp3{transform:rotate(-225deg);top:25px;}

/*大图*/
.ban .swiper-pagination-bullet{background: #0274cc;}
.ban img{width: 100%;}

/*关于我们*/
.abba{text-align: center;margin-bottom:50px;}
.abba p{font-size:36px;font-weight: bold;margin-bottom:20px;}
.abba span{display:block;font-weight: lighter;font-size:18px;}

.ewt{background:#f8f9fa;padding:80px 0 0;overflow: hidden;view-timeline: --qq;}
.ewg{position: relative;padding-bottom:0.4rem;}
.ewg::after{content: '';position: absolute;left: 105%;top: 0;width:40%;height: 100%;background:#fff;border-top-left-radius: 120px;}
.ewg::before{content: '';position: absolute;right: -5%;bottom: 0;width:40%;height: 40%;background:#f8f9fa;border-bottom-right-radius: 80px;z-index: 1;}
.etj{position: absolute;width:10%;height: 40%;right: -5%;bottom: 0;;background: #fff;}

/**/
.eta{overflow: hidden;border-radius: 10px;background:#fff;position: relative;justify-content: space-between;}
.etaa{width:45%;box-sizing: border-box;padding:4% 0% 4% 4%;}
.etaaa{font-size:36px;font-weight: bold;margin-bottom:30px;}
.etaab{font-size: 16px;line-height:30px;color:#666;}
.etaac{width:45%;z-index: 2;}
.etaac img{width:100%}
.etaad{position: absolute;bottom: 0;right: 0;width: 40%;}
.etaad img{width: 100%;}
.etaaf{position: absolute;bottom:66%;right: 10%;width: 40%;z-index: 1;font-size:80px;color:#eee;text-transform:uppercase;font-weight: bold;letter-spacing: 3px;opacity: 0.4;transform: translateX(20%);animation: qq linear forwards;animation-timeline: --qq;animation-range: 5% 60%;}
.etaae{margin-top:0.3rem;font-size:16px;}
.etaae a{color:#0274cc;align-items: center;display: flex;}
.etaae span{font-size:30px;}

@keyframes qq {
    from{transform: translateX(20%);}
    to{transform: translateX(0%);}
}

/*产品中心*/
.pro{margin:70px auto;}
.proa{border-bottom:1px solid #eee;align-items: center;justify-content: center;}
.proa p{width:15%;font-size:18px;font-weight: bold;color:#666;cursor: pointer;padding-bottom: 20px;text-align: center;}
.proa p.on{color: #0274cc;border-bottom:3px solid #0274cc;}


.prob{margin:60px auto ;display:none}
.prob ul{grid-template-columns: repeat(4, minmax(0, 1fr));grid-gap: 0.15rem;display:grid;align-items: flex-start;}
.prob li{background:#f9f9f9;background-size: 100% 100%;padding:20px;text-align: center;box-sizing: border-box;border-radius: 15px;overflow: hidden;transition: all 0.3s;}
.prob img{width:100%;}
.prob .pra{overflow: hidden;}
.prob .pra img{transition: all 0.3s;}
.prob .prb{font-size:16px;margin-top:20px;transition: all 0.3s;}

.prob li:hover{box-shadow: 0 10px 10px #ccc;}
.prob li:Hover .pra img{transform: scale(1.2);}


.proal{text-align:center;margin-top: 60px;}
.proal a{display:inline-block;padding:15px 50px;font-size: 16px;border:1px solid #0274cc;border-radius: 30px;color:#0274cc;}

/*方案*/
.app{background: url(../images/z1.jpg) bottom no-repeat;padding:70px 0;}
.appa{text-align: center;}
.appa p{font-size: 30px;margin-bottom: 20px;}
.appa span{font-size: 36px;font-weight: bold;}

.appb{overflow: hidden;margin:60px auto 0;position: relative;}
.appb img{width:100%}
.appb li{border-radius: 15px;overflow: hidden;}
.appb li .pos{transition: all 0.3s;background: #fff;border-radius: 15px;overflow: hidden;border:1px solid #eee;}
.appba{box-sizing: border-box;padding:30px;}
.appba h4{font-size:20px;margin-bottom:20px;text-align: center;font-weight: bold;}
.appba p{line-height: 2;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 2;overflow: hidden;margin-bottom:20px;}
.ttw{padding-bottom:50px;}
.ttw .swiper-pagination-bullet{background: #0274cc;}

.apa{position: absolute;top: 0;left: 0;width:100%;height: 100%;background: rgb(2 116 204 / 95%);display: flex;flex-wrap: wrap;justify-content: center;transform: rotateY(180deg);opacity: 0;}
.apaa{margin-top:0.2rem;transform: translateX(-30px);transition: all 1s;opacity: 0;}
.apaa span{font-size: 0.4rem;color:#fff;}
.apab{box-sizing: border-box;padding:0 20%;text-align: center;transform: translateX(-30px);transition: all 1s;opacity: 0;}
.apab h4{font-size:0.15rem;color:#fff;margin-bottom:20px;}
.apab p{display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 2;overflow: hidden;color:#eee;font-size:16px;line-height: 2;}
.apac span{color:#0274cc;background:#fff;border-radius: 50%;width:50px;line-height: 50px;padding:10px;}
.apac p{transform: translateX(-30px);transition: all 1s;opacity: 0;}

.appb li:hover .apa{opacity: 1;}
.appb li:hover .pos{transform: rotateY(180deg);}
.appb li:hover .apab{transform: translateX(0);opacity: 1;}
.appb li:hover .apaa{transform: translateX(0);opacity: 1;}
.appb li:hover .apac p{transform: translateX(0);opacity: 1;}

/*优势*/
.cehp2{padding:0px 0 70px 0;width: 100%;margin-top: 80px;}
.cehp2a{max-width:1600px;width: 96%;margin:40px auto 0;}
.ys_hd{overflow:hidden;}
.ys_hd dl {float: left;width:25%;background: #d8e6f1;border-right: 1px solid #fff;box-sizing:border-box;cursor: pointer;display:flex;align-items: center;justify-content: center;padding:20px 0;}
.ys_hd dl:last-child {border-right: none;}
.ys_hd dl dt {flex-shrink:0;margin-right:20px;}
.ys_hd dl dt span{font-size:50px;color:#333;}
.ys_hd dl dd {flex-shrinK:0;}
.ys_hd dl dd span {display: block;font-size: 20px;font-weight: bold;color: #005494;line-height: 32px;}
.ys_hd dl dd p {display: block;padding-top:5px;font-family: "Arial";font-size: 16px;color: #333;text-transform: uppercase;}
.ys_hd dl.on {background: #0274cc;}
.ys_hd dl.on dd span{color:#fff;}
.ys_hd dl.on dd p{color:#fff;}
.ys_hd dl.on dt span{color:#fff;}
.ys_content {overflow:hidden;box-sizing: border-box;border: 10px solid #eee}
.ys_content ul{display:flex;}
.ys_content li {background: #fff;flex-shrink:0;width:100%;box-sizing:border-box;justify-content: space-between;align-items: center;}
.ys_content li .ys_txt {padding: 30px;width: 48%;box-sizing:border-box;}
.ys_content li .ys_txt .ys_tile {padding-bottom: 18px;border-bottom: 1px solid #e8e8e8;}
.ys_content li .ys_txt .ys_tile span {display: block;font-size: 30px;font-weight: bold;color: #0274cc;}
.ys_content li .ys_txt .ys_tile p {padding-top: 10px;display: block;font-size: 22px;color: #333;}
.ys_content li .ys_txt .ys_w {margin-top: 15px;font-size: 16px;color: #666;line-height:30px;}
.ys_content li .ys_txt .ys_a {margin-top: 40px;width: 110px;height: 38px;text-align: center;line-height: 38px;background: #0274cc;}
.ys_content li .ys_txt .ys_a a {display: block;font-size: 16px;color: #fff;}
.ys_content li .ys_txt .ys_a:hover {background: #0274cc;}   
.ys_content li .ys_img {width:48%;}
.ys_content li .ys_img img {display: block;width: 100%;height: 100%;}   
.par1{ font-size: 18px; color: #888;font-weight:lighter;line-height: 28px;text-align: center;}
.par1 b{ color: #0274cc;font-size: 42px;}
.par1 span{font-size: 42px;color: #333;line-height:68px;}
.partner_d img{ width: 324px;}
.par1_t1{width: 31px;height: 24px;margin:20px auto;}

/*加工*/
.jia{background: url(../images/pic.jpg);padding:80px 0 60px;}
.jia .abba p{color:#fff;}
.jia .abba span{color:#fff;}
.jiaa{margin-top:60px;padding-bottom:50px !important;}
.jiaa li{background: #fff;}
.jiaa img{width:100%;}
.jiaa .swiper-pagination-bullet{background: #ccc;}
.jiaaa{text-align: center;padding:15px 0;}



/*新闻*/
.newt{padding:80px 0 0.4rem;}
.news{margin:70px auto 0px;justify-content: space-between;}
.news ul{flex-wrap: wrap;width:65%;justify-content:space-between;}
.news li{background: #fff;;padding:0px 0 50px;transition:  all 0.3s;border-radius: 10px;overflow: hidden;background: #f8f9fa;width:47%;}
.newa{width:85%;margin:0 auto 20px;}
.newa span{font-size:16px;color:rgba(35, 24, 21, 0.6);}
.newa h4{color: #231815;margin: 25px 0;-webkit-line-clamp: 2;display: -webkit-box;-webkit-box-orient: vertical;text-overflow: ellipsis;overflow: hidden;line-height: 1.5;font-size:18px;font-weight: bold;}
.newsa{margin:0 auto 20px;position: relative;}
.newsa span{position: absolute;top: 0;left: 0;background:rgb(0 0 0 / 39%);text-align: center;color:#fff;padding:10px 20px;}
.newsa img{width:100%;}
.newsb{color: #666;-webkit-line-clamp: 2;display: -webkit-box;-webkit-box-orient: vertical;text-overflow: ellipsis;overflow: hidden;line-height: 30px;font-size:16px;width:85%;margin:auto;}
.newx{text-align: center;margin-top:20px;}
.newx a{display: inline-block;padding: 14px 40px;color: #333;border-radius: 8px;border:1px solid #333;}
.news li:hover{box-shadow: 0 0 20px rgba(0, 0, 0, 0.24);}
.news li:hover .newa h4{color:#0274cc}
.newy{width:31.3333%;background: #f8f9fa;border-radius: 10px;overflow: hidden;position: relative;padding-top:50px;}
.newya{position: absolute;top: 0;left: 0;background: rgb(0 0 0 / 39%);text-align: center;color: #fff;padding: 10px 20px;}
.newyy{ width: 85%;margin:auto;flex-wrap: wrap;height: 100%;}
.newyb{width:100%;}
.newyb h4{color: #231815;margin: 10px auto;-webkit-line-clamp: 2;display: -webkit-box;-webkit-box-orient: vertical;text-overflow: ellipsis;overflow: hidden;line-height: 1.5;font-size: 18px;;font-weight:bold;}
.newyb span{color:rgba(35, 24, 21, 0.6);font-size:16px;}
.newyb h4:hover a{color:#0274cc;}


/*地板*/
.bosst{background:#18324d;position: relative;}
.bos{max-width:1600px;width:96%;margin:auto;padding:80px 0 60px;justify-content: space-between;}
.bosa{width:calc(55% - 120px);}
.bosa ul{justify-content: space-between;}
.bosa a{display: block;padding:6px 0;color:rgb(255 255 255 / 60%);font-size:16px;}
.bosa h5{font-size:20px;color:#fff;margin-bottom: 20px;font-weight: bold;}
.bosb{color:rgba(35, 24, 21, 0.6);width:25%}
.bosbb{width:120px}
.bosbb img{width: 100%;}
.bosbb p{margin-top:10px;text-align: center;color:rgb(255 255 255 / 60%);}
.bosba{margin-bottom:30px;}
.bosba img{width:120px;}
.bosbaa{line-height:26px;font-size:15px;color: rgb(255 255 255 / 60%);}
.bosbc li{position:relative;}
.bosbc p{display: inline-block;}
.bosbc span{font-size:26px}
.bosbc li{margin-right:20px;}
.bosbc li div{position: absolute;top: 100%;left:0;display:none;}
.bosbc li div img{width:100px;}
.bosbc li:hover div{display:block;}
.bosbd{max-width:1600px;margin:auto;padding:0.15rem 0;border-top:1px solid rgb(238 238 238 / 17%);}
.bosbd ul{justify-content: space-between;}
.bosbd li{display: flex;align-items: center;color: #cecece;}
.bosbd span{font-size:30px;margin-right:5px;}
.bot{justify-content: space-between;max-width:1600px;margin: auto;border-top:1px solid rgb(238 238 238 / 17%);padding:0.15rem 0;color:rgba(35, 24, 21, 0.6);width:96%;align-items: center;}
.bota{color:rgba(35, 24, 21, 0.8);color:rgb(255 255 255 / 60%);font-size:16px;}
.botb a{color:#0274cc}
.bosa a:hover{color:#0274cc}


/***************内页************************/
.i-ban{width:100%;position: sticky;top: 0;height:400px;}
.i-ban:after{content: '';width:100%;z-index: 1;height: 100%;position: absolute;top: 0;left: 0;background: rgb(0 0 0 / 27%);}
.i-ban img{width:100%;height: 100%;object-fit: cover;}
.i-bana{position: absolute;top: 0;left: 0;width:100%;height: 100%;display:flex;justify-content:center;align-items: center;text-align: center;z-index: 2;}
.i-bana h3{font-size: 0.3rem;font-family: system-ui;font-weight: bold;color: #fff;}
.i-bana h5{font-size:0.2rem;color:#fff;font-weight: bold;}
.i-bana p{font-size:0.12rem;margin-top:20px;color:#fff;}
.ny{position: relative;z-index: 1;background: #fff;padding:40px 0;}
.ng{position: relative;z-index: 1;background: #fff;padding:0px 0 40px;}

.i-about,.i-abouj_a ul,.i-ptob ul,.i-pth ul,.i-psta,.i-pj,.i-pjba,.i-boj ul,.i-conc ul,.i-concb,.bosbab,.i-comb ul,.i-news,.i-newsc ul,.i-serv,.i-setgg,.i-sesa ul,.i-nee,.oos{display:-webkit-box;display:-moz-box;display:-webkit-flex;display:-o-flex;display:-ms-flexbox;display:flex;}
/*关于我们*/
.i-about{justify-content: space-between;align-items: self-start;}
.i-abouta{width:46%;box-sizing: border-box;padding-left: 7%;}
.i-abouta_a{margin:40px 0;}
.i-abouta_a p{font-size: 18px;}
.i-abouta_a h4{font-size:34px;margin:20px 0 10px;}
.i-abouta_a h5{font-size: 30px;font-weight: bold;color:#0274cc;}
.i-abouta_b{font-size:16px;line-height: 34px;color:#444;}

.i-aboutb{width:46%;position: sticky;top: 90px;}
.i-aboutb img{width:100%;}

/**/
.i-abouj{margin:120px auto 40px;text-align: center;}
.i-abouj p{font-size:0.4rem;color:#eee;font-weight: bold;line-height: 0.8;}
.i-abouj h6{font-size: 36px;transform:translateY(-30px);}

.i-abouj_a{margin-bottom:70px;}
.i-abouj_a ul{justify-content: space-between;}
.i-abouj_a h6{font-size: 24px;margin:20px 0;text-align: center;color:#0274cc;font-weight: bold;}
.i-abouj_a p{font-size: 16px;color:#444;}

.i-aboupt{text-align: center;font-size:36px;color:#fff;}
.i-aboup{background: url(../images/aa.jpg) center;padding:80px 0 60px;overflow: hidden;}
.i-abg img{width:100%;}
.oos{justify-content:space-between;flex-wrap:wrap;width:70%;margin:auto;}
.oop{position: relative;padding-bottom:40px;width: 50%;}
.oop .swiper-pagination-bullet{background: #0274cc;}
.ooj{width:45%;color:#fff;}
.ooja{font-size:34px;margin-bottom:20px;margin-top:30px;}
.ooja p{width:60px;height:3px;background:#fff;margin-top:30px;}
.oojb{font-size:16px;line-height:2;}

.i-ajt{margin-bottom: 80px;}
.i-ajt img{width:100%;}

/*产品*/
.i-pto{position: relative;}
.i-ptoa{position: absolute;bottom: 0;left: 0;width:100%;}
.i-ptob{max-width:1600px;margin:auto;}
.i-ptob ul{justify-content: space-between;border-top-left-radius: 20px;border-top-right-radius: 20px;overflow: hidden;}
.i-ptob li{background: #0274cc;width:50%;box-sizing: border-box;border-right: 1px solid #0274cc;transition: all 0.3s;}
.i-ptob li a{color:#fff;display:block;text-align: center;font-size:18px;font-weight: bold;padding:25px 0;transition: all 0.3s;}
.i-ptob li:last-child{border:0;}
.i-ptob li.oox{background: #fff;}
.i-ptob li.oox a{color:#0274cc}
.i-ptob li:hover{background: #fff;}
.i-ptob li:hover a{color:#0274cc}

.i-ptog{text-align: center;margin:0px auto 70px;padding-top:70px;font-size:30px;color:#333;}
.i-ptoga{margin-bottom: 10px;}
.i-ptogb{font-weight: bold;}

.i-pth ul{margin-right: -3%;flex-wrap: wrap;}
.i-pth li{width:30.333%;box-sizing: border-box;border:3px solid #f6f6f6;border-radius: 20px;overflow: hidden;margin:0 3% 50px 0;}
.i-pth img{width:100%;transition: all 0.3s;}
.i-ptha{text-align: center;background: #f6f6f6;padding:20px 0;font-size:16px;}
.i-pthb{overflow: hidden;}
.i-pth li:hover img{transform:scale(1.1);}
.i-pth li:hover a{color:#0274cc}

/*详情*/
.i-pst{background: url(../images/b-5.jpg);background-size:cover;padding: 0.8rem 0;}
.i-psta{justify-content: space-between;align-items: center;background: #eff0ef;box-sizing:border-box;padding:2% 2% 3%;}
.i-pstaa{font-size:30px;color:#0274cc;width: 40%;}
.i-pstaa h5{font-weight: bold;}

.i-pstab{width:50%;position: relative;}
.i-pstab img{width:100%;}
.i-pstab .swiper-pagination-bullets.swiper-pagination-horizontal{bottom: -20px;width: auto;left: 50%;transform: translateX(-50%);background: rgb(0 0 0 / 9%);border-radius: 20px;display: flex;align-items: center;padding:10px 20px;}
.i-pstab .swiper-pagination-bullet{background:#fff;}

/**/
.i-psj{background:#fff;position: relative;}
.i-pj{margin:0px auto 0px;justify-content: space-between;align-items: flex-start;padding:50px 0 80px;}
.i-pja{width:20%;position: sticky;top: 160px;transition: all 0.3s;}
.i-pja ul{border-left: 1px solid #ebebeb;}
.i-pja li{font-size:18px;cursor: pointer;color:#777;}
.i-pja li a{padding:20px 0 20px 30px;display: block;}
.i-pja li a.i-oo{font-weight: bold;color:#0274cc;border-left: 5px solid #0274cc;}

.i-pjb{width:75%;}
.i-pjb section{padding-top:80px;}
.i-pjba{align-items: center;background:#f8f8f8;border:1px solid #eee;padding:20px 30px;box-sizing: border-box;font-size:18px;}
.i-pjba p{margin-right: 20px;}
.i-pjbb{font-size: 16px;line-height: 2;margin:30px auto 0;color:#444;box-sizing: border-box;}
.i-pjbb table{ border-collapse:collapse; border: 1px #ccc solid !important; width:100% !important;line-height:22px!important;}
.i-pjbb table td{padding: 8px!important; padding-left:12px !important;word-wrap:break-word;word-break:break-all;border: 1px #ccc solid !important;line-height:22px!important;}
.i-pjbb img{max-width:100%;}
.i-pjbb video{display: block;max-width:100%;}

.i-pjoo{font-size:20px;box-sizing: border-box;}
.i-pjoo p{background:#0274cc;padding:15px 30px;display:inline-block;color:#fff;}
.i-pjon{box-sizing:border-box;border:1px solid #eee;padding:2%;}
.i-pjon li{text-align:center;}
.i-pjon img{width:100%;}
.i-pjon p{margin-top:15px;}

/*设备*/
.i-bo{margin:0px auto 40px;padding-top:60px;line-height: 30px;color:#666;font-size: 16px;max-width:1300px;width:96%;}
.i-bo h4{font-size:30px;color:#333;margin-bottom:30px;}
.i-bo table{ border-collapse:collapse; border: 1px #ccc solid !important; width:100% !important;line-height:22px!important;}
.i-bo table td{padding: 8px!important; padding-left:12px !important;word-wrap:break-word;word-break:break-all;border: 1px #ebebeb solid !important;line-height:22px!important;}

.i-boj{max-width:1300px;margin:40px auto;width:96%;}
.i-boj ul{margin-right: -2%;flex-wrap: wrap;}
.i-boj li{width:31.3333%;border:10px solid #f1f4f9;margin:0 2% 20px 0;transition: all 0.3s;}
.i-boj img{width:100%;transition: all 0.3s;}
.i-boja{overflow: hidden;}
.i-bojb{box-sizing: border-box;padding:15px 20px 0;line-height: 26px;color:#444;}
.i-bojb h6{font-size:18px;color:#000;margin-bottom: 20px;}
.i-boj li:Hover{transform: translateY(-20px);box-shadow: 0 10px 10px #d6dae1;}

/*联系我们*/
.i-con{text-align: center;margin:0px auto 60px;padding-top:60px;}
.i-conq{font-size:30px;font-weight:bold;margin-bottom:30px;}
.i-conp{font-size:18px;line-height: 2;color:#666;}

.i-conc ul{justify-content: space-between;}
.i-conc li{width:30%;position:relative;}
.i-conca img{width:100%;display:block;}
.i-concb{position: absolute;bottom: 0;left: 0;width:100%;z-index: 1;justify-content: center;flex-wrap: wrap;text-align: center;align-items: center;color:#fff;height: 1rem;background: linear-gradient(180deg, rgba(0, 75, 183, 0) 0%, rgb(29 32 136) 100%);transition: all 0.3s;}
.i-concb h6{width:100%;font-size:26px;margin-bottom:20px;}
.i-concb p{font-size:16px;line-height: 2;}

.i-conc li:hover .i-concb{height: 100%;background:linear-gradient(180deg, rgba(29, 33, 136, 0.637) 0%, rgba(29, 33, 136, 0.637) 100%);}

/*联系我们*/

.i-conjp{position: relative;margin:80px auto;padding: 80px 0;}
.i-cona{position: absolute;top: 0;left: 0;width: 100%;height: 100%;}
.i-cona img{width:100%;height: 100%;object-fit: cover;}
.i-cona a{position: absolute;top: 50%;left: 60%;transform: translate(50%,-50%);}
.i-conb{position: relative;
    z-index: 2;
    width: 45%;
    background-color: #fff;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: flex-start;
    padding:0.3rem 0.2rem 0.3rem 1rem;
    border-top-right-radius: 0.1rem;
    border-bottom-right-radius: 0.1rem;}
.i-conba{font-size:30px;color:#0274cc;font-weight: bold;margin-bottom:30px;}
.i-conbba{font-size:20px;line-height: 34px;margin-bottom:20px;}
.i-conbbb{line-height: 1.7;font-size:14px;color:#444;}
.i-conbbb span{font-size:30px;margin-right: 10px;}
.i-conj{position: absolute;top: 30%;left: 0;font-size: 0.6rem;font-weight: bold;z-index: -1;opacity: 0.03;}
.ttx{animation: tts 2s infinite;}
@keyframes tts{
0%{transform: scale(0.5);}
50%{transform: scale(1);}
75%{transform: scale(0.7);}
100%{transform: scale(1);}
}

.i-com{margin:80px auto;}
.i-coma{font-size:30px;text-align: center;font-weight: bold;}
.i-comb{border:1px solid rgb(217 46 38 / 22%);border-radius: 10px;box-shadow: 0 0 30px #eee;box-sizing: border-box;padding: 3% 3% 2%;margin-top:60px;}
.i-comb ul{justify-content: space-between;flex-wrap: wrap;}
.i-comb li{width:45%;margin-bottom:35px;}
.i-comb input{display: block;width: 100%;box-sizing: border-box;padding:20px 20px;border: 0;background: #f5f5f5;border-radius: 5px;font-size: 15px;}
.i-comb input::placeholder{color:#666;}
.i-comb li div{font-size:16px;margin-bottom:20px;}
.i-comb span{color:#0274cc;margin-right: 5px;}
.i-comb li:last-child{width: 100%;}
.i-comb textarea{width:100%;box-sizing: border-box;padding:20px;display:block;border:0;outline:none; font-family:Arial, "微软雅黑";background: #f5f5f5;height: 150px;font-size:16px;border-radius: 10px;}
.i-comc{text-align: center;}
.i-comc a{display:inline-block;padding: 18px 80px;border-radius: 30px;background: #0274cc;color:#fff;font-size:15px;transition: all 0.3s;border:1px solid #0274cc}
.i-comc a:hover{background:#fff;color:#0274cc;}
.bosbab{margin-top:20px;}
.bosbab p{max-width:35%;margin-right: 5%;}
.bosbab img{width:100%;}

/*新闻*/
.i-ntt{font-size: 32px;font-weight: bold;padding-top:50px;}
.i-newsgg{margin:0px auto 30px;padding-top:30px;}
.i-newsgg .swiper-pagination .swiper-pagination-bullet{background: #0274cc;width:10px;height: 10px;}
.i-news{justify-content: space-between;border-radius: 20px;overflow: hidden;box-sizing: border-box;padding:2%;align-items: center;border:5px solid #eef0f5;}
.i-newsa{width:35%;border-top-left-radius: 20px;overflow: hidden;border-bottom-left-radius: 20px;overflow: hidden;}
.i-newsa img{width:100%;}
.i-newsb{width:60%;}
.i-newsb span{font-size:18px;font-weight: bold;color:#666;}
.i-newsb h4{font-size:24px;margin:20px auto;border-bottom:1px solid #f0f0f0;padding-bottom:20px;}
.i-newsb div{margin-bottom:20px;font-size:16px;line-height: 1.7;color:#666;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 2;overflow: hidden;}
.i-newsb h4 a{color:#333}
.i-news:hover h4 a{color:#0274cc}
.i-newsb samp{font-size: 18px;font-weight: bold;position: relative;}
.i-newsb samp:after{content: '';width:0%;height: 1px;position: absolute;bottom: -3px;left: 0;background: #0274cc;transition: all 0.3s;}
.i-newsb samp:hover:after{width: 100%;}
.i-newsc{margin-top:30px;}
.i-newsc ul{margin-left: -3%;flex-wrap: wrap;}
.i-newsc li{width:30.3333%;margin:0 0 50px 3%;box-shadow: 0 0 20px #eee;transition: all 0.3s;}
.i-newsca{overflow: hidden;}
.i-newsca img{width:100%;transition: all 0.5s;}
.i-newscb{box-sizing: border-box;padding:0 5% 30px;}
.i-newscb p{font-size:16px;margin:20px 0 10px;color:#666;}
.i-newscb h5{font-size:16px;color:#666;line-height: 1.8;}
.i-newsc li:Hover{box-shadow: 0 5px 20px #ccc;transform: translateY(-10px);}
.i-newsc li:Hover .i-newscb h5{color:#0274cc}
.i-newsc li:Hover .i-newsca img{transform: scale(1.1);}

/*详情*/
.i-nxq{text-align: center;padding:60px 0;border-bottom:1px solid #ccc;}
.i-nxq p{font-size:26px;}
.i-nxq span{display: block;font-size:16px;color:#666;margin-top:20px;}
.i-nxg{margin:40px auto;line-height: 2;font-size:16px;color:#555;}
.i-nxg img{max-width: 100%;}

.i-nee{border:1px solid #eee;justify-content: space-between;font-size:18px;position: relative;box-sizing: border-box;background: #f6f6f6;}
.i-nee:after{content: '';position: absolute;top: 0;left: 50%;width:3px;height: 100%;background: #eee;}
.i-nee span{font-size:20px;display:inline-block;margin:0 10px;}
.i-nee div{width:50%;}
.i-nee div a{display:block;box-sizing: border-box;padding:20px 0;transition: all 0.3s;}
.i-nee div:nth-child(2){text-align: right;}
.i-nee div a:hover{background: #0274cc;color:#fff;}

/*服务*/
.i-serv{justify-content: space-between;align-items: flex-start;padding:30px 0 60px;}
.i-serva{width:45%;position: sticky;top: 150px;}
.i-servaa{margin:40px 0;}
.i-servaa p{font-size: 32px;}
.i-servaa span{font-weight: bold;color:#0274cc;}
.i-servab{line-height: 2.5;font-size:16px;color:#444;}
.i-servb{width:45%;}
.i-servb img{width:100%;}
.ny .i-serv:nth-child(2n) .i-serva{order: 2;}

.i-setgg{justify-content: space-between;margin:80px auto 0;max-width:1600px;width:96%;}
.i-set{font-size: 16px;line-height: 2;color:#2f2f2f;width:45%;}
.i-seta{margin:50px auto 40px;text-align: center;}
.i-seta p{font-size:0.4rem;color:rgb(0 0 0 / 5%);font-weight: bold;line-height: 0.8;}
.i-seta h6{font-size: 36px;transform:translateY(-30px);}

.i-setab{width:45%;border:5px solid #eee;box-sizing: border-box;}
.i-setab img{width:100%;}
.i-setb{margin:40px auto;background: url(../images/vs.jpg) center no-repeat;padding:40px 0 100px;}
.i-setab .swiper-pagination-bullet{background:#dfa00b;width:10px;height: 10px;}

.i-ses{margin:60px auto 20px;}
.i-sesa ul{margin-left: -2%;flex-wrap: wrap;}
.i-sesa li{width:31.333%;margin:0 0 30px 2%;text-align: center;line-height: 40px;font-size: 16px;}
.i-sesa img{width:100%;}

/***********内页*************/
@media screen and (max-width:1600px) {
    .nataba p a,.natabba p{font-size:15px;}
    .natabbb span,.natabba span{font-size:20px;}
    .natabba:after{height: 16px;}
    .nataa h2{font-size: 22px;}
    .etaaa,.appa span{font-size:30px;}
    .etaab,.etaae{font-size:14px;}
    .etaae span {font-size: 26px;}
    .ewt{padding: 60px 0 0;}
    .abba p{font-size:30px;margin-bottom: 10px;}
    .pro{margin:60px auto;}
    .abba span{font-size: 16px;}
    .proa p{font-size:16px;}
    .abba{margin-bottom: 40px;}
    .prob{margin: 30px auto;}
    .prob .prb{font-size: 14px;}
    .proal a{padding: 10px 50px;font-size: 14px;}
    .proal{margin-top: 40px;}
    .app{padding: 60px 0;}
    .appa p {font-size: 26px;margin-bottom: 10px;}
    .appb{margin: 30px auto 0;}
    .apaa,.apab,.apac p{transform: translateX(0px);}
    .appba{padding: 20px;}
    .cehp2{margin-top: 60px;padding: 0px 0 60px 0;}
    .ys_hd dl dt span{font-size:40px;}
    .ys_hd dl dd p{padding:0;}
    .ys_hd dl{padding: 10px 0;}
    .ys_content li .ys_txt{padding:0 30px;}
    .ys_content li .ys_txt .ys_tile span{font-size: 24px;}
    .ys_content li .ys_txt .ys_tile p{font-size: 19px;}
    .ys_content li .ys_txt .ys_w{font-size: 14px;}
    .ys_content li .ys_txt .ys_a a{font-size: 14px;}
    .jia{padding: 60px 0 40px;}
    .jiaa{margin-top: 40px;}
    .newt {padding: 60px 0 0.4rem;}
    .news{margin: 50px auto 0px;}
    .newa h4{margin: 25px 0 10px;font-size: 16px;}
    .newa{margin: 0 auto 10px;}
    .newsb{line-height: 26px;font-size: 14px;}
    .news li{padding: 0px 0 30px;}
    .newyb h4{font-size:16px;margin: 10px auto 5px;}
    .newa span{font-size: 14px;}
    .newyb span{font-size:14px;}
    .bos{padding: 50px 0;}
    .bosbaa{font-size:14px;}
    .bosa a{font-size: 14px;}
    .bosa h5{font-size: 18px;}
    .bota{font-size:14px;}
    .i-abouta_a h4,.i-abouta_a h5{font-size: 26px;}
    .i-abouta_a {margin: 40px 0 20px;}
    .i-abouta_b{font-size: 14px;line-height: 26px;}
    .i-abouj h6{font-size: 26px;}
    .i-abouj p{font-size: 0.3rem;}
    .i-abouj{margin: 80px auto 0px;}
    .i-abouj_a h6{font-size: 20px;}
    .i-abouj_a {margin-bottom: 40px;}
    .i-aboup{padding: 50px 0 20px;}
    .i-aboupt{font-size:26px;}
    .i-abg {margin-top: 30px;}
    .i-pth{overflow: hidden;}
    .i-bana p{font-size: 30px;margin-top: 0px;}
    .i-ptob li a{font-size: 16px;padding: 15px 0;}
    .i-bana h3{font-size: 40px;}
    .i-ban{height: 400px;}
    .i-ptog{margin: 0px auto 40px;padding-top: 40px;}
    .i-ptog{font-size: 26px;}
    .i-ptha{padding: 15px 0;}
    .i-pth li{margin: 0 3% 20px 0;}
    .i-bo h4{font-size: 24px;margin-bottom: 20px;}
    .i-bo{margin:auto;}
    .i-boj{margin: 20px auto;overflow: hidden;}
    .i-bojb h6{font-size: 16px;margin-bottom: 14px;}
    .i-nxq{padding: 40px 0;}
    .i-ntt{font-size: 28px;}
    .i-newsb h4{font-size: 22px;}
    .i-newsb samp{font-size: 16px;}
    .i-bana h5{font-size: 34px;}
}

@media screen and (max-width:1200px) {
    .nata{padding: 0 2%;position: relative;}
    .nataba{position: absolute;top: 100%;left: 0;width:100%;background:#f9f9f9;height: calc(100vh - 67px);display:none;}
    .nataba li{width:100%;border-bottom: 1px solid #eee;}
    .nataba ul{flex-wrap: wrap;overflow-y: auto;height: 100%;display:block;}
    .nataba p a{box-sizing: border-box;padding-left: 2%;text-align: left;line-height: 50px;}
    .nataba p a:after{height: 1px;}
    .nataba dl{position: static;width:100%;}
    .nataba dd a{padding-left: 6%;}
    .natab{justify-content: flex-end;box-sizing: border-box;padding-right:60px;width: 42%;}
    .sosaa a{font-size: 17px;}
    .zhz{display:block;}
    .nataa img{width:60px;}
    .nataa h2 {font-size: 20px;}
    .natabba{padding: 23px 20px 23px 0;}
    .ewt {padding: 50px 0 0;}
    .etaaa, .appa span {font-size: 24px;}
    .etaaa{margin-bottom: 10px;}
    .etaab{line-height: 26px;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 5;overflow: hidden;}
    .etaae span {font-size: 20px;}
    .etaac{width:50%;}
    .pro {margin: 40px auto;}
    .abba p{font-size: 24px;}
    .proa p {font-size: 14px;}
    .abba {margin-bottom: 20px;}
    .prob li{padding: 10px;}
    .prob .prb{margin-top: 10px;}
    .prob {margin: 20px auto;}
    .proal a{padding: 7px 30px;}
    .proal {margin-top: 30px;}
    .app {padding: 40px 0 10px;}
    .appa p{font-size: 20px;}
    .apab p{font-size: 14px;}
    .appba h4{font-size: 16px;margin-bottom: 10px;}
    .appba p{margin:auto;line-height: 24px;}
    .cehp2 {margin-top: 40px;padding: 0px 0 40px 0;}
    .ys_hd dl dd span{font-size: 16px;line-height: 22px;}
    .ys_hd dl dd p{font-size: 14px;}
    .ys_content li .ys_txt .ys_tile span {font-size: 20px;}
    .ys_content li .ys_txt .ys_tile p {font-size: 16px;}
    .ys_content li .ys_txt .ys_tile {padding-bottom: 10px;}
    .ys_content li .ys_txt .ys_w {margin-top: 10px;}
    .ys_content li .ys_txt .ys_w{line-height: 22px;}
    .ys_content li .ys_txt .ys_a{margin-top: 20px;height: auto;line-height: 32px;}
    .ys_content{border: 10px solid #f9f9f9;}
    .jia {padding: 40px 0 20px;}
    .jiaa {margin-top: 20px;}
    .jiaaa{padding: 10px 0;}
    .newt {padding: 40px 0 0.4rem;}
    .news {margin: 30px auto 0px;}
    .newa h4{font-size: 14px;}
    .newyb h4{font-size: 14px;}
    .bosba img {width: 70px;}
    .bosba {margin-bottom: 20px;}
    .bos {padding: 30px 0;}
    .i-ptob li a{font-size: 14px;}
    .i-ptog {font-size: 20px;}
    .i-bana h3 {font-size: 34px;}
    .i-bana p{font-size: 20px;}
    .i-bana h5 {font-size: 30px;margin-bottom:10px;}
    .i-bo{padding-top: 30px;line-height: 26px;font-size: 14px;}
    .i-bo h4{font-size: 20px;}
    .i-bojb h6 {font-size: 14px;margin-bottom: 10px;}
    .i-bojb{padding: 10px 20px 0;}
    .i-nxq p {font-size: 20px;}
    .i-nxq span{font-size: 14px;margin-top: 10px;}
    .i-nxq {padding: 20px 0;}
    .i-nxg{font-size:14px;}
    .i-nee{font-size:16px;}
    .i-newsb h4 {font-size: 20px;margin: 10px auto;padding-bottom: 10px;}
    .i-newsb div{font-size: 15px;}
    .i-newsb samp {font-size: 15px;}
    .i-ntt {font-size: 22px;}
    .i-newsgg{margin:auto;}
    .i-newscb h5{font-size:16px;}
    .i-newscb{padding: 0 5% 20px;}
    .i-newsc li{margin: 0 0 20px 3%;}
    .i-ban{height: 300px !important;}
    .i-conjp{margin: 0px auto;padding: 40px 0;}
    .i-conb{padding: 0.3rem 0.2rem 0.3rem 0.3rem;}
    .i-conba{font-size: 24px;margin-bottom: 10px;}
    .i-conbba{font-size:18px;}
    .i-conbbb{font-size: 15px;}
    .i-conbbb span{font-size: 26px;}
    .i-com {margin: 40px auto 0;}
    .i-coma{font-size: 24px;}
    .i-comb{padding: 2%;margin-top: 30px;}
    .i-comb li div {font-size: 14px;margin-bottom: 10px;}
    .i-comb input{padding: 15px;font-size: 14px;}
    .i-comb li{margin-bottom: 15px;}
    .i-comb textarea{padding:15px;font-size:14px;}
    .i-comc a{padding: 10px 80px;}

}
@media screen and (max-width:780px) {
.natabbb{display:none;}
.natabba{margin-right: 0px;padding: 20px 20px 20px 0;}
.nataa h3{display:block;}
.nataa h2{display:none;}
.natabba:after{display:None;}
.nataa h1 {margin-right: 0px;}
.nata{padding:0;}
.zhz{right: 0px;top: 5px;}
.etaaa, .appa span {font-size: 18px;text-align: center;}
.eta{display:block;}
.etaa{width:100%;padding:4%;}
.etaab{line-height: 22px;}
.etaac{width:100%;}
.ewg::before{display:none;}
.etj{display:none;}
.etaae a{justify-content: center;}
.ewt {padding: 20px 0 0;}
.nataba dd a{font-size: 14px;line-height: 34px;}
.abba p {font-size: 18px;}
.abba span {font-size: 14px;}
.pro {margin: 30px auto;}
.proa{flex-wrap: wrap;}
.proa p{width: 50%;padding-bottom: 10px;}
.proa p.on{border:0}
.prob ul{grid-template-columns: repeat(2, minmax(0, 1fr));}
.prob {margin: 10px auto;}
.app {padding: 30px 0 10px;}
.appa p {font-size: 16px;margin-bottom:0;}
.appb {margin: 20px auto 0;}
.ttw {padding-bottom: 30px;}
.cehp2 {margin-top: 30px;padding: 0px 0 30px 0;}
.ys_hd dl{width:50%;}
.ys_hd dl dt span {font-size: 24px;}
.ys_hd dl dt{margin-right: 10px;}
.ys_hd dl dd p{display:none;}
.ys_hd dl dd span{font-size: 14px;}
.cehp2a{margin: 20px auto 0;}
.ys_content li{flex-wrap: wrap;}
.ys_content li .ys_txt{width:100%;padding:0;}
.ys_content li .ys_img{width:100%;}
.ys_content li .ys_txt .ys_tile span {font-size: 16px;}
.ys_content li .ys_txt .ys_tile p {font-size: 14px;}
.ys_content li .ys_txt .ys_a{width:100%;}
.jia {padding: 30px 0 10px;}
.jiaa{padding-bottom: 30px !important;}
.newt {padding: 30px 0 1rem;}
.news {margin: 20px auto 0px;flex-wrap: wrap;}
.news ul{width:100%;}
.news li{width:100%;padding: 0px 0 10px;margin-bottom:10px;}
.newsa{margin:auto;}
.newa h4{margin: 15px 0 10px;}
.newa{width: 90%;}
.newsb{width:90%;}
.newy{width:100%;}
.newyy{width:90%;}
.newyb{border-bottom:1px solid #eee;}
.newyb span{display:none;}
.newyb h4{margin: 10px auto;}
.bosa{display:none;}
.bos{padding: 20px 0;display:block;}
.bosb{width:100%;}
.bosba{display:none;}
.bosbaa{text-align: center;}
.bosbb{margin:auto;display:none;}
.bot{display:block;padding: 20px 0;}
.botb{display:none;}
.bota{text-align: center;}
.i-ban{height: 300px;}
.i-about{display:block;}
.i-abouta{width:90%;padding:0;margin:auto;}
.i-abouta_a {margin: 20px 0 20px;}
.i-abouta_a h4, .i-abouta_a h5 {font-size: 20px;}
.i-aboutb{width:100%;margin-top:30px;}
.i-abouj {margin: 40px auto 0px;}
.i-abouj h6 {font-size: 20px;}
.i-abouj_a h6 {font-size: 16px;margin: 10px 0;}
.i-abouj_a p{font-size: 14px;}
.i-abouj_a ul li{width:20%;text-align: center;}
.i-abouj_a {margin-bottom: 20px;}
.i-aboup {padding: 40px 0 20px;}
.i-aboupt {font-size: 20px;}
.i-bana h3 {font-size: 20px;}
.i-bana p {font-size: 14px;}
.i-bana h5{font-size: 22px;}
.i-ptoa{position:static;}
.i-ptob ul{flex-wrap: wrap;border-radius: 0;}
.i-ptob li a{padding: 10px 0;}
.i-ptog {margin: 0px auto 20px;padding-top: 20px;font-size: 16px;}
.i-ptoga {margin-bottom: 5px;}
.i-pth ul{margin-right: -2%;}
.i-pth li{width:48%;margin: 0 2% 10px 0;}
.i-ptha{font-size: 14px;padding: 10px 0;}
.i-psta{display:block;}
.i-pstaa{display:none;}
.i-pstab{width:100%;}
.i-pj{margin: 20px auto 50px;}
.i-pja{display:none;}
.i-pjb{width:100%;}
.i-pjba{padding: 20px 10px;font-size: 16px;}
.i-pjba p {margin-right: 0px;}
.i-pjb section{padding-top: 20px;margin:auto;}
.i-pjoo{font-size: 22px;padding-left: 10px;}
.i-pjbb{font-size: 14px;margin: 20px auto 0;padding-left: 10px;line-height: 1.7;}
.i-boj li{width:48%;border: 5px solid #f1f4f9;}
.i-bojb {padding: 5px;line-height: 24px;}
.i-bojb p{display: none;}
.i-bojb h6{margin-bottom:0;}
.i-nee span{font-size: 16px;}
.i-news{flex-wrap: wrap;}
.i-newsa{width:100%;}
.i-newsb{width:100%;padding:20px 0;}
.i-ntt{padding-top: 30px;}
.i-newsgg{padding-top: 20px;}
.i-newsb h4{font-size:18px;}
.i-newsb div {font-size: 14px;}
.i-newsb samp{display:none;}
.i-newsc ul{margin:auto;}
.i-newsc li{width:100%;margin:0 auto 20px;}
.i-nxq p {font-size: 18px;}
.natab{width: 55%;}
.i-conjp{padding:0;border-bottom: 20px solid #eee;}
.i-cona{display:None;}
.i-conb{width:100%;}
.i-conba{font-size: 20px;}
.i-conbba {font-size: 16px;}
.i-conbbb {font-size: 14px;}
.i-conbbb span {font-size: 22px;}
.i-coma {font-size: 20px;}
.i-com {margin: 30px auto 0;}
.i-comb li{width:100%;}
.oop{width:100%;}
.ooj{width:100%;}
.ooja{margin-top:0;font-size: 24px;}
.ooja p{margin-top: 10px;}
.oojb{font-size: 14px;}
}